<div class=" p-3"><!---/Company Signatories details--> 
    <table class="table border-bottom-0 border-right-0 border-top-0 table-bordered  table-responsive-lg border">
        <thead>
            <tr class="font-weight-bold">
                <th><label for="">Name</label></th>
                <th><label for="">Father Name</label></th>
                <th><label for="">Address</label></th>
                <th><label for="">Designation</label></th>
                <th><label for="">Date of Birth</label></th>
                <th><label for="">Date of Appointment</label></th>
                <th><label for="">Date of cessation</label></th>
                <th><label for="">DIN</label></th>
                <th><label for="">Aadhar</label></th>
                <th><label for="">PAN</label></th>
                <th><label for="">Authorised Signatories</label></th>
                <th><label for="">Sharing Ratio</label></th>
                <!--<th class="border-0"></th>
                <th class="border-0"></th>-->
            </tr>
        </thead>
        <tbody>
           <tr>
               <td>Name1</td>
               <td>Father Name</td>
               <td>Address</td>
               <td>Designation</td>
               <td>Date of Birth</td>
               <td>Date of Appointment</td>
               <td>Date of Cessation</td>
               <td>THHTHI989</td>
               <td>ADHAR</td>
               <td>PAN</td>
               <td>signatories</td>
               <td>25%</td>
               <!--<td class="border-0 p-0">
                   <a href="#" class="px-2"><i class="fa fa-plus text-dark"></i></a>
               </td>
               <td class="border-0 p-0">
                   <a href="#"><i class="fa fa-times text-danger"></i></a>
               </td>-->
           </tr>
           <tr>
               <td>Name1</td>
               <td>Father Name</td>
               <td>Address</td>
               <td>Designation</td>
               <td>Date of Birth</td>
               <td>Date of Appointment</td>
               <td>Date of Cessation</td>
               <td>THHTHI989</td>
               <td>ADHAR</td>
               <td>PAN</td>
               <td>signatories</td>
               <td>25%</td>
           </tr>
        </tbody>
    </table>                                     
 
</div>